<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ========================== -->
<!-- Define topics for the GettingStarted -->
<!-- ========================== -->
<toc label="Introduzione" extradir="gettingStarted/intro">
   <topic label="Esercitazione di base" href="gettingStarted/qs-BasicTutorial.htm"> 
	   <topic label="Preparazione del workbench" href="gettingStarted/qs-2.htm"/>
	   <topic label="Creazione del primo progetto Java" href="gettingStarted/qs-3.htm"/>
	   <topic label="Esplorazione degli elementi Java mediante Esplora pacchetti" href="gettingStarted/qs-4.htm"/>
	   <topic label="Modifica degli elementi Java"> 
		   <topic label="Apertura di un editor Java" href="gettingStarted/qs-OpenJavaEditor.htm"/>
		   <topic label="Aggiunta di nuovi metodi" href="gettingStarted/qs-AddMethod.htm"/>
		   <topic label="Utilizzo dell'Assistente ai contenuti" href="gettingStarted/qs-ContentAssist.htm"/>
		   <topic label="Identificazione dei problemi nel codice" href="gettingStarted/qs-7.htm"/>
		   <topic label="Utilizzo dei modelli di codice" href="gettingStarted/qs-EditorTemplates.htm"/>
		   <topic label="Organizzazione delle istruzioni di importazione" href="gettingStarted/qs-OrganizeImports.htm"/>
		   <topic label="Utilizzo della cronologia locale" href="gettingStarted/qs-LocalHistory.htm"/>
		   <topic label="Estrazione di un nuovo metodo" href="gettingStarted/qs-ExtractMethod.htm"/>
	   </topic>
	   
	   <topic label="Creazione di una classe Java" href="gettingStarted/qs-9.htm"/>
	   <topic label="Ridenominazione degli elementi Java" href="gettingStarted/qs-8.htm"/>
	   <topic label="Spostamento e copia di elementi Java" href="gettingStarted/qs-10.htm"/>
	   
	   <topic label="Spostamento sulla dichiarazione di un elemento Java" href="gettingStarted/qs-Navigate.htm"/>
	   <topic label="Visualizzazione della gerarchia dei tipi" href="gettingStarted/qs-6.htm"/>
	   
	   <topic label="Ricerca nel workbench" href="gettingStarted/qs-11.htm"/>
	   
	   <topic label="Esecuzione dei programmi" href="gettingStarted/qs-12.htm"/>
	   <topic label="Esecuzione del debug dei programmi" href="gettingStarted/qs-13.htm"/>
	   <topic label="Valutazione di espressioni" href="gettingStarted/qs-14.htm"/>
	   <topic label="Valutazione dei frammenti di codice" href="gettingStarted/qs-15.htm"/>
	   
	   <topic label="Utilizzo della prospettiva di esplorazione Java" href="gettingStarted/qs-Browsing.htm"/>
	   
	   <topic label="Scrittura ed esecuzione di verifiche JUnit" href="gettingStarted/qs-junit.htm"/>
   </topic>
   
   <topic label="Esercitazione per la configurazione di un progetto" href="gettingStarted/qs-ProjectConfiguration.htm">
	   <topic label="Individuazione del layout esistente" href="gettingStarted/qs-DetectingExistingLayout.htm"/>
	   <topic label="Organizzazione origini" href="gettingStarted/qs-OrganizingSources.htm"/>
	   <topic label="Prodotti di pari livello in una struttura ad albero di origine comune" href="gettingStarted/qs-WorkingWithExistingLayout1.htm"/>
	   <topic label="Sovrapposizione di prodotti in una struttura ad albero comune" href="gettingStarted/qs-WorkingWithExistingLayout2.htm"/>
	   <topic label="Prodotto con verifiche nidificate" href="gettingStarted/qs-WorkingWithExistingLayout3.htm"/>
	   <topic label="Prodotti che condividono una struttura di origine comune" href="gettingStarted/qs-WorkingWithExistingLayout4.htm"/>
	   <topic label="Nidificazione delle risorse in una directory di output del prodotto" href="gettingStarted/qs-WorkingWithExistingLayout5.htm"/>
	   <topic label="Progetto che utilizza un framework di origine con accesso limitato" href="gettingStarted/qs-WorkingWithExistingLayout6.htm"/>
   </topic>

   <topic label="Eclipse e J2SE 5.0" href="gettingStarted/qs-with-j2se50.htm">
   </topic>
   <anchor id="javagetstart" />
</toc>
